<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Outputting Raw HTML</title>
	</head>
	<body>
		<div id="app">
			<h1>Outputting Raw HTML</h1>
			<p>
				<a :href="url" target="_blank">Google</a>
			</p>
			<p v-html="raw_url"></p>
		</div>
		<script src="https://unpkg.com/vue@next"></script>
		<script src="app.js"></script>
	</body>
</html>
